@charset "utf-8";

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #54c3f1;
}

img {
    display: block;
    width: 100%;
}

.page-wrapper {
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden;
}

.event {
    background-image: url(../images/bg_01.webp);
    background-size: contain;
    background-repeat: no-repeat;
}

.event-images {
    padding-top: 57.2%;
}

.event-img {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: translateY(25px);
    transition: all ease .7s;
}

.active {
    opacity: 1;
    transform: translateY(0);
}

.news-img {
    width: 100%;
    height: auto;
}